%define module_version 0.04
%define module_name WebService-SOP-Auth-V1_1
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Digest/SHA.pm) perl(Exporter.pm) perl(HTTP/Request/Common.pm) perl(JSON/XS.pm) perl(Module/Build/Tiny.pm) perl(Test/Exception.pm) perl(Test/Mock/Guard.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod/Coverage.pm) perl(Test/Pretty.pm) perl(Test/Stub.pm) perl(URI.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.04
Release: alt1
Summary: SOP version 1.1 authentication module
Group: Development/Perl
License: perl
URL: https://github.com/researchpanelasia/p5-WebService-SOP-Auth-V1_1

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/Y/YO/YOWCOW/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
WebService::SOP::Auth::V1_1 is an authentication module
for SOP version 1.1
by Research Panel Asia, Inc.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes
%perl_vendor_privlib/W*

%changelog
* Sat Mar 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.04-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Nov 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

